Subject: Re: Canadian Financial Trading Confirmation Process
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 07:33:00 -0800 (PST)

I agree with Milly's comments and concerns in his attached e-mail.

A few points:

1.  I would send a clarifying memo, and would speak specifically to Diane 
Seib and Peggy Hedstom to ensure for the time being that all physical and 
financial power transactions receive legal review.  This does not mean that 
Linda/Sharon have to document all of them, rather we can still leave it up to 
documentation where appropriate.  But a lawyer needs to review all power 
confirms for the time being (physical and financial) to make sure that the 
product is being properly defined.

2.  In terms of power product definition, Milly has raised valid concerns 
which warrant legal review, which are market opening risk, change in market 
rules between now and market opening, and the size of the transactions being 
entered into.  There is also the inherent risks of the PPA, in essence 
interrutible risk.  All these risks need to managed at the front end.  i.e. 
Once a deal is executed by the trader, the lawyer cannot fix it after the 
fact.  Although the power traders or originators should already understand 
these risks for the product when they are transacting, please meet with 
Davies and Zufferli ASAP to ensure that they are cognizant of these risks 
when they are transacting.

3.  Please check our corporate resolutions to make sure that they cover off 
execution of confirms for power transactions in a similar fashion to gas 
transactions (i.e.  anything over a year must be signed by Milly, if it is 
less than a year it can be signed by Zufferli as the responsible trader or 
Davies as the responsible originator).  I note, however, for the time being, 
at least until the market opens, Milly wants to see all power trades 
regardless of tenor.

Peter.

---------------------- Forwarded by Peter Keohane/CAL/ECT on 11/10/2000 02:31 
PM ---------------------------

Rob Milnthorp
11/10/2000 08:40 AM
To: Greg Johnston/CAL/ECT@ECT
cc: Peter Keohane/CAL/ECT@ECT 
Subject: Re: Canadian Financial Trading Confirmation Process  

Greg, ok with your process for the most part. Would like to see all power 
swaps route through legal until the market is open, operating, and we have a 
complete understanding/comfort with the Alberta Market.  Frankly, the size 
and magnitude of these swaps (ie 25MW - 100MW) warrant legal looking at (and 
me for that matter).

I think we dropped the ball when we sent out power swap confirms with little 
thought given to market opening risk, change in rules, rate caps, etc. These 
issues should have been thought through between commercial and legal before 
any swaps were executed. In some respects, we have now doubled down on our 
PPA exposure by entering into "unconditional" swaps.

Regards
Milnthorp

Greg Johnston
11/10/2000 08:23 AM
To: Mary Cook/HOU/ECT@ECT, Sharon Crawford/CAL/ECT@ECT, Chris 
Gaffney/TOR/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, Peggy Hedstrom/CAL/ECT@ECT, 
Tana Jones/HOU/ECT@ECT, Peter Keohane/CAL/ECT@ECT, Jonathan 
McKay/CAL/ECT@ECT, Rob Milnthorp/CAL/ECT@ECT, Mark Powell/CAL/ECT@ECT, Dianne 
Seib/CAL/ECT@ECT, Linda Sietzema/CAL/ECT@ECT, Mark Taylor/HOU/ECT@ECT, John 
Zufferli/CAL/ECT@ECT
cc:  
Subject: Canadian Financial Trading Confirmation Process

Further to a discussion with Mark Taylor, I wanted to confirm our collective 
understanding/proposal regarding the legal procedures associated with the 
financial trading process in Canada.  As you are all aware, all financial 
confirms for Enron Canada are now generated and distributed by the confirm 
desk in Calgary.  However, it seems that there has been some confusion 
relating to the legal procedures associated with this process.

In short, I believe that everyone is in agreement that the legal process 
regarding Canadian financial confirms will be basically the same as for 
Canadian physical confirms.  That is, as is currently the process for 
physical deals, the commercial people will generate all deal tickets and, to 
the extent that the financial transactions are straight forward, the Calgary 
confirm desk will generate, have executed and distribute to counterparties 
the confirmation letters based upon those deal tickets, with no involvement 
of the legal department.  However, for any financial transactions that are 
out of the ordinary or contain special terms (as well as amendments), just as 
with physical transactions, the confirm desk will provide the deal ticket to 
Linda or Sharon in Calgary.  Linda and Sharon will then prepare the draft 
financial confirm based upon the deal tickets, which will be reviewed and 
approved by either myself or Mark Powell.  Once approved, the confirm will be 
initialed by the reviewing lawyer, checked for credit and sent to the 
commercial person to review, approve and have executed by McKay, Milnthorp or 
Zufferli as appropriate.  The executed confirm will then be returned to 
either Linda or Sharon, who will attend to distributing it to the 
counterparty.  Again, this will only be required for transactions which are 
out of the ordinary.

With respect to negotiating and implementing, and addressing ongoing legal 
concerns with respect to, ISDAs on behalf of Enron Canada, Mark Taylor's 
group, and I understand specifically Mary Cook, will continue to have 
responsibility for such matters.  Therefore, to the extent that we need to 
put an ISDA in place with a counterparty or if a counterparty has legal 
concerns about the implementation of the ISDA, the process will be the same 
as it has been in the past, meaning that those matters will be dealt with in 
Houston.

Given that Linda and Sharon will now have responsibility for preparing 
initial drafts of atypical financial confirmations, I think it is essential 
that Tana spend a few days in Calgary as soon as her schedule permits to run 
each of Sharon and Linda (as well as perhaps some of the people in Peggy's 
group who will be dealing with financial confirmation matters) through her 
ISDA training course and to help Linda and Sharon set up the process in our 
legal group to deal with these matters.  As well, we will need to ensure that 
Linda and Sharon receive (either from Houston or Dianne) electronic versions 
of all confirmation precedents (ie. confirm forms, amendment forms, etc.) 
necessary for them to properly undertake these activities.

If anyone has any questions or concerns regarding the above, please do not 
hesitate to contact me.  Otherwise, I think we should implement these 
procedures as soon as possible, including having Tana join us for a few crisp 
winter days in Calgary.

Thanks

Greg